Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1561

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-1561
Last Modified 05 Apr 2011 12:00:00
Published 05 Apr 2011 11:19:35
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1561

Summary

The LDAP login feature in bos.rte.security 6.1.6.4 in IBM AIX 6.1, when ldap_auth is enabled in ldap.cfg, allows remote attackers to bypass authentication via a login attempt with an arbitrary password.

Vulnerable Systems

Operating System

  • Ibm Aix 6.1


References

VUPEN - ADV-2011-0836

AIXAPAR - IZ97416

SECTRACK - 1025273

SECUNIA - 43968

CONFIRM - http://aix.software.ibm.com/aix/efixes/security/ldapauth_advisory.asc


Last Updated: 27 May 2016 10:56:22